Winamp iPod Plugin Audio Book File Handling Remote Denial-of-Service Vulnerability

Bugtraq ID: 21569
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Dec 12 2006 12:00AM
Updated: Dec 13 2006 10:33AM
Credit: Luigi Auriemma is credited with the discovery of this vulnerability.
Vulnerable: Winamp iPod Plugin Winamp iPod Plugin 2.00 p19
Winamp iPod Plugin Winamp iPod Plugin 2.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus